Instalacion adempiere

Solo disponible en BuenasTareas
  • Páginas : 4 (781 palabras )
  • Descarga(s) : 0
  • Publicado : 15 de junio de 2011
Leer documento completo
Vista previa del texto
Adempiere

UPC
Trabajo de Sistemas Operativos



LISTA DE GRAFICOS

INDICE
Instalación y configuración ¡Error! Marcador no definido.
1.1. Introducción ¡Error! Marcador nodefinido.
1.2. Instalación de Requisitos ¡Error! Marcador no definido.
1.2.1 Requerimientos mínimos de AbanQ ¡Error! Marcador no definido.
1.2.2 Instalación del MySQL y MySQLserver ¡Error! Marcadorno definido.
1.3. Instalación del qt y qt-devel ¡Error! Marcador no definido.
1.4 Instalación del Servidor / Cliente ¡Error! Marcador no definido.

4. Anexos ¡Error! Marcador no definido.
4.6.Bibliografía ¡Error! Marcador no definido.

INSTALACION Y CONFIGURACION
1. Introducción
Para la instalación del adempiere son necesarios instalar Java JDK versión 1.6 que lo descargaremosdesde la página de descargas del mismo productor Sun, además necesitamos una base de datos que será el Postgresql 8.4 descargado en paquete .rpm. Estos son dependencias necesarias del producto adempierepara su funcionamiento y uso posteriormente.

2. Instalación de Dependencias de Adempiere
2.1 Instalacion de Java sdk

* Para la instalación del JDK (Java Development Kit),primero tenemos que revisar si hay una versión anterior ya instalada en el sistema, para eso verificamos con rpm –q java, obtenemos que la versión java 1.4.2 esta instalada. En nuestro caso,necesitaremos la última versión de este requerimiento (Java 1.6), por lo tanto eliminamos esta versión e instalamos el jdk_6u25-linux-i586.rpm.bin. Damos permisos de acceso con chmod +x y ejecutamos desde lacarpeta contenida /opt.


Fig1. Instalación de JDK 1.6

* El Shell automáticamente extraerá los archivos del paquete y empezara la instalación del mismo, una vez terminada aparecerá que elpaquete fue instalado exitosamente.

Fig2. Extrayendo archivos y componentes de java

Fig3. Instalación de java terminada

2.2. Instalacion de PostgreSQL 8.4 ¡Error! Marcador no definido....
tracking img